import React from 'react';
import Cooperation from './../components/Cooperation/coop';

export default function cooperation(){
    return(
        <div>
            <Cooperation/>
        </div>

    )
}